package com.ym.mec.biz.dal.entity;

import org.apache.commons.lang3.builder.ToStringBuilder;

/**
 * 对应数据库表(demo_group_courses_plan):
 */
public class DemoGroupCoursesPlan {

	/**  */
	private Long id;
	
	/**  */
	private Long demoGroupId;
	
	/**  */
	private java.util.Date coursesStartTime;
	
	/**  */
	private java.util.Date createTime;
	
	public void setId(Long id){
		this.id = id;
	}
	
	public Long getId(){
		return this.id;
	}
			
	public void setDemoGroupId(Long demoGroupId){
		this.demoGroupId = demoGroupId;
	}
	
	public Long getDemoGroupId(){
		return this.demoGroupId;
	}
			
	public void setCoursesStartTime(java.util.Date coursesStartTime){
		this.coursesStartTime = coursesStartTime;
	}
	
	public java.util.Date getCoursesStartTime(){
		return this.coursesStartTime;
	}
			
	public void setCreateTime(java.util.Date createTime){
		this.createTime = createTime;
	}
	
	public java.util.Date getCreateTime(){
		return this.createTime;
	}
			
	@Override
	public String toString() {
		return ToStringBuilder.reflectionToString(this);
	}

}
